.apptool*
.apptool
.DS_Store
.mb2
.vscode
CMakeCache.txt
CMakeFiles
Makefile
QtCreatorDeployment.txt
RPMS
cmake_install.cmake
install_manifest.txt
*.autosave
*.list
*.md.backup
*.moc
*.o
*.pro.user*
*.qm
*~
*_autogen
CMakeLists.txt.user*
moc_*.cpp
ru.auroraos.OFVPN

